exploit the possibilities
Showing 1 - 1 of 1 RSS Feed

Files

Zen Cart 1.3.9f Cross Site Scripting / SQL Injection
Posted Oct 1, 2010
Authored by LiquidWorm | Site zeroscience.mk

Zen Cart version 1.3.9f suffers from cross site scripting and remote SQL injection vulnerabilities.

tags | exploit, remote, vulnerability, xss, sql injection
MD5 | 0be1d5ef3922d6360be0b259bb11cc3c
Page 1 of 1
Back1Next

Top Authors In Last 30 Days

packet storm

© 2020 Packet Storm. All rights reserved.

Services
Security Services
Hosting By
Rokasec
close